body{
    background: #E5E5E5;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 16px;
}

ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.header{
    display: block;
    height: 850px;
    background-image: url("../images/bg-top.png");
}

.input-search{
    font-weight: 500;
    color: black;
}

.input-search input{
    background: transparent;
    border: none;
    margin-right: 5px;
}

.input-search button{
    background: transparent;
    border: none;
}

.input-search::after{
    display: block;
    position: relative;
    content: "";

    width: 350px;
    margin-top: 8px;
    margin-bottom: 50px;

    border-bottom: 1px solid black;
}

.input-search input,button:focus{
    outline: none;
}

.header-content{
    display: block;
    width: 1127px;
    padding-top: 20px;
    margin: 0 auto;
}

.header-right{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.header-menu-list{
    display: flex;
    width: auto;
    text-align: right;
}

.header-menu-item{
    font-weight: 500;
    margin-left: 15px;
}

.header-menu-item a{
    color: #324950;
    text-decoration: none;
}

.toggleMenu{
    display: none;
}

.header-title{
    display: flex;
    margin-top: 200px;

    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.header-title h1{
    color: #735440;
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 60px;
}

.header-title button{
    background: #57984C;
    
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #fff;

    padding: 16px 31px;
    border: 0;
}

.header-title button:hover{
    box-shadow: 2px 2px gray;
}

.products-container{
    display: block;
    background: #fff;
    padding: 44px 177px;
    margin-bottom: 65px;
}

.products-list{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
    padding: 0;
    margin: 0;
}

.products-list-item{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.products-list-item p{
    font-size: 20px;
    text-align: center;
    width: min-content;
    margin: 0;
    margin-top: 21px;
}

.products-list-item img{
    width: 60px;
    height: 60px;
}

.about-container{
    background-image: url("../images/Union.png");
    background-position-x: center;
    background-repeat: no-repeat;
}

.about-content{
    width: 1120px;
    margin: 0 auto;
}

.about-content img{
    filter: drop-shadow(-5px 5px 15px #9b9b9bbd);
}

.about-content h2{
    margin-top: 120px;
}

.about-content p{
    font-size: 20px;
    color: #324950;
    margin-top: 30px;
}

.content-vision{
    margin-bottom: 100px;
}

.content-vision-text{
    padding-right: 30px;
    font-size: 20px;
    color: #324950;
}

.content-vision img{
    width: 540px;
    height: 500px;  
}

.content-mission-text{
    padding-left: 60px;
    font-size: 20px;
    color: #324950;
}

.mission-play-img{
    position: absolute;
    z-index: 99999;
    top: 40%;
    left: 40%;
}

.about-subtitle{
    font-size: 64px;
    font-weight: 700;
}

.x-decoration{
    width: 48px !important;
    height: 7px !important;
    margin: 25px 0 0 0;
}

.activities-container{
    display: block;
    align-items: center;
    width: 100%;
    height: 640px;
    margin-top: 100px;
    background: #EDEDED;
}

.activities-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 1055px;
    margin: 0 auto;
    padding: 70px 0 90px 0;
}

.activities-list{
    display: flex;
    justify-content: space-between;
    padding: 0;
}

.activities-list-item{
    text-align: center;
}

.activities-title{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.activities-title h2{
    font-size: 64px;
    font-weight: 700;
}

.seeds-subtitle{
    display: block;
    position: relative;
    top: -30px;
}

.seeds-photo{
    width: 320px;
    height: 260px;
}

.activities-list h3{
    color: #57984C;
    font-size: 20px;
    font-weight: 700;
}

.activities-list p{
    font-size: 17px;
    color: #324950;
    padding: 5px;
}

.activities-list h3::after{
    display: flex;
    content: "";
    width: 183px;
    border-bottom: 1px solid #57984C;
    margin: 25px auto 0px auto;
}

.footer{
    display: block;
    width: 100%;
    background: #2D3F45;
}

.footer-links{
    display: flex;
    flex-direction: row;
    align-items: center;

    width: 1055px;
    margin: 0 auto;
    padding: 27px 0 26px 0;
}

.footer-menu-list{
    display: flex;
    justify-content: space-between;
}

.footer-menu-item a{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
.socials-list{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.socials-list-item{
    display: flex;
    width: 31px;
    height: 31px;
    margin-left: 14px;
}

.footer-copyrighted{
    background: #324950;
    padding: 18px 0 13px 0;
    width: 100%;
}

.footer-copyrighted h4{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    color: #B9B9B9;

    margin: 0;
}



